[
  {
    "name": "DailyNotification",
    "classpath": "com.timesafari.dailynotification.DailyNotificationPlugin"
  },
  {
    "name": "TestEvents",
    "classpath": "com.timesafari.dailynotification.TestEventsPlugin"
  }
]
